<p class="topic">
Referrals
</p>

<p class="text">
Use this tab to configure the referrals returned by the suffix.
</p>

<p class="text">
<b>Current referrals for this suffix. </b>Lists the referrals currently in place for this suffix. The entire list of referrals is returned to client applications in response to a request, when you select Referral or Referral on Update in the Suffix Settings tab. Click Delete to remove a referral from the list.
</p>

<p class="text">
<b>Enter a new referral. </b>Enter a referral in LDAP URL format, or click Construct to be guided through the process. Click Add to add the referral to the list.
</p>

